mode: ContinuousDelivery
branches:
  main:
    tag: ''
    increment: Patch
    prevent-increment-of-merged-branch-version: true
    track-merge-target: false
  develop:
    tag: alpha
    increment: Minor
    prevent-increment-of-merged-branch-version: false
  feature:
    tag: beta
    increment: Patch
  hotfix:
    tag: hotfix
    increment: Patch
  release:
    tag: rc
    increment: Patch
ignore:
  sha: []
commit-message-incrementing: Disabled
